.nav {
	background:none;
	padding:0px;
	margin:4px 0 0 0;
}


.part1 { margin-top:14px;}

.ll { width:345px;}
.lc { width:345px;}
.lr_bg { background:#e6e6e6;width:260px;}
.lr { width:278px;}

.ad1{ clear:both;margin:30px auto 8px;}

.tt { color:#bf498a; font-size:32px;font-family:"NSimSun"; line-height:56px; letter-spacing:-5px;}
.tt a { color:#bf498a; }

.l2 { width:360px;}
.l2l { width:620px;}


.slideBox{width: 620px;height:324px;overflow:hidden;  position:relative}
.slideBox .bd { width:620px; height:324px; overflow:hidden}
.slideBox .hd{position: absolute; bottom:10px; right:10px;z-index: 100; width:100px;}
.slideBox .hd ul li{ cursor: pointer;width: 10px;height: 10px;background: #bfbfbf;float: left;margin-right: 10px;color: #bfbfbf;font-size: 14px;text-align: center;line-height: 14px; border-radius: 50%;      -moz-border-radius: 50%;      -webkit-border-radius: 50%; overflow:hidden} 
.slideBox .hd ul li.on{background: #ffffff; color: #ffffff; } 
.slideBox .bd img{width: 620px;height: 324px;}
.slideBox .bd p{position: absolute;bottom:0px;font-size: 14px;line-height:30px;height:30px; text-indent:12px;background: rgba(0,0,0,0.5);color: white; width:100%;}
.slideBox .bd a{ text-decoration: none;}


.r_tab .bd ul.gg { background: url(ys20180724_gg.jpg) no-repeat 7px 10px; padding:7px 10px 0 12px;}
.r_tab .bd ul.gg li { background:none; line-height:22px; padding-bottom:6px; text-indent:17px;}
.r_tab .bd ul.gg li p { color:#a1a1a1;}


.tit_bar {  height:61px; margin:10px auto 6px auto; text-align:center}


.r_tab { background:#f5f5f5; margin:0px 0 10px;font-size:14px; padding:12px;}
.r_tab .hd {  height: 22px;
font-family:"NSimSun";
    overflow: hidden;
    color: #ae7507;
    font-size: 19px;
    line-height: 22px;font-weight:bold;}
.r_tab .hd a{ color: #ae7507;}
.r_tab .bd { padding:12px 0 11px;}
.r_tab .bd ul {}
.r_tab .bd li {font-size:14px; background:url(ys20180725_point.jpg) no-repeat left 13px; text-indent:13px; line-height:33px;}
.r_tab dl{ clear:both;margin:0 10px 10px 10px;  height:72px;}
.r_tab dl.pl { height:112px;}
.r_tab dt { line-height:28px; color:#2291ed; font-size:16px;}
.r_tab dt a{color:#2291ed;}
.r_tab dd {color:#808080;  line-height:150%; }
.r_tab dd.txt { color:#4d4d4d; padding-bottom:8px;}
.r_tab dd.picture { float:left; margin-right:10px;}
.r_tab dd.picture img{ width:75px; height:104px;}
.r_tab .bd ul.cgfb { padding:6px 0 7px 0;}
.r_tab .bd ul.cgfb li { line-height:36px;}


.tab1 { margin-top:10px;padding:10px 10px 0 10px; border:1px solid #e6e6e6}
.tab1 .hd {  height: 32px;
	font-family:"NSimSun";
    overflow: hidden;
    color: #ae7507;
    font-size: 20px;
    line-height: 32px;
	font-weight:bold;}
.tab1 .hd a{ color: #ae7507;}

.tab1 ul {   padding: 0px 0 0 0;}
.tab1 .bd li { background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:39px; font-size:14px;}
.tab1 dl { width:253px; margin:10px auto 0px; height:160px;}
.tab1 dt { text-align:center; line-height:35px; font-size:15px;}
.tab1 .bdh ul{ padding:0 0 14px 0}
.tab4 { margin-top:10px;width:303px; padding:0 10px;}
.tab4 .hd { color:#bf498a; font-size:18px; line-height:45px; text-align:center;font-family:"NSimSun"; }

.tab4 .hd a {color:#bf498a;}
.tab4 ul {   padding: 0px 0 0 0;
height: 130px;
}
.tab4 .bd li { background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:36px;  font-size:14px;}

.imghr { margin:10px auto 0px auto; }

.scroll {  background:#f5f5f5;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:358px;}

.scroll ul li { float:left; font-size:14px;width:204px; margin-right:29px; 
	line-height:32px; font-family:"宋体",Arial; text-align:center;}

.scroll ul li em{
	display:block;
	width:202px;
	height:298px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:202px;
	height:298px;
	
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:902px;  padding:20px 0;overflow:hidden}
.scroll .scroll_left{ float:left; margin-top:143px; width:49px;height:81px;background:url(wx20180812_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{float:left;margin-top:143px;width:49px;height:81px;background:url(wx20180812_vr.jpg) left no-repeat; cursor:pointer; }

.xr { margin:5px 0px 0px 12px; position:relative; font-family:"宋体"; font-size:14px; float:left;}
.mar {margin-right:32px;}
.xr img{ width:90px; height:119px; border:1px solid #e0e0e0; }
.xr p{ line-height:32px; text-align:center;}

.l2qk { width:660px;}
div.qk { width:640px; margin:0 auto;overflow:hidden;}
ul.qk {clear:both; margin:4px 8px 0px 8px; position:relative; font-family:"宋体"; font-size:14px; width:680px}
ul.qk li { float:left;}
ul.qk li.mar {margin-right: 18px;}
ul.qk li img{ width:88px; height:118px; border:1px solid #e0e0e0; }
ul.qk li p{ line-height:32px; text-align:center; color:#5ca0ad}